Bug 139880 - security/barnyard2, update to pkg-message file, bump portrevision
Summary: security/barnyard2, update to pkg-message file, bump portrevision
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-24 05:10 UTC by pauls
Modified: 2009-11-04 07:50 UTC (History)
0 users

See Also:


Attachments
patch-Makefile (260 bytes, text/plain)
2009-10-24 05:10 UTC, pauls
no flags Details
file.diff (1016 bytes, patch)
2009-10-24 05:10 UTC, pauls
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description pauls 2009-10-24 05:10:00 UTC
	I just submitted a new port request, security/barnyard2-devel
	this revision to the existing port adds a warning to the pkg-message
	file so that users can decide which port, this one or the new devel
	port, is appropriate for their use
Comment 1 Martin Wilke freebsd_committer 2009-10-29 09:20:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-11-04 07:43:06 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-11-04 07:43:13 UTC
miwi        2009-11-04 07:42:59 UTC

  FreeBSD ports repository

  Modified files:
    security/barnyard2/files pkg-message.in 
  Log:
  - Update to pkg-message
  
  PR:             139880
  Submitted by:   maintainer
  
  Revision  Changes    Path
  1.2       +11 -0     ports/security/barnyard2/files/pkg-message.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"